
@font-face {
    font-family: 'als_rublregular';
    src: url('font/rouble.eot');
    src: url('font/rouble.eot?#iefix') format('embedded-opentype'),
         url('font/rouble.woff') format('woff'),
         url('font/rouble.ttf') format('truetype'),
         url('font/rouble.svg#als_rublregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, html{ margin:0; padding:0; color:#595959; height:100%; min-width:1000px; background:#FFF;}
body{font:normal 12px/18px Arial, "Trebuchet MS", Verdana, Tahoma, sans-serif; }

h1,h2,h3,h4,h5,h6,p,img,table,ul,ol,form,li,fieldset{margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-family:inherit; list-style:none;}
input, textarea, select, button{outline:none; font:inherit;}

a{color:#3c657e; outline:none;}
a:hover{color:#9e0500;}

img, area{outline:none;}
p{margin:0 0 10px;}
button{padding:0; margin:0; vertical-align:middle;}
h1,h2,h3,h4,h5{ font-weight:normal; margin:0 0 25px;}
h1,
h2{font-size:22px; line-height:24px; color:#000; font-family:'Trebuchet MS', sans-serif; margin-bottom:15px;}
h3{margin:0 0 15px; font:17px/21px 'Trebuchet MS', sans-serif; color:#383434;}
h4{font-size:15px; margin:0 0 10px; line-height:22px; font-variant: small-caps; color:#bc1e08;}
h5{font-size:14px;margin:0 0 5px; color:#000;}

.functional{ text-decoration:none; border:none; border-bottom:1px dotted;}
.functional:hover{border:none;}

td, th{vertical-align:top; text-align:left;}
ul, ol{margin:5px 0 15px 15px;}

ul li{list-style:disc;}
ul li li{list-style:circle;}
ul li li li{list-style:square;}
ul li li li li{list-style:circle;}
ol li{list-style:decimal;}

.ruble{font-family:'als_rublregular', sans-serif;}

 .r3{border-radius:3px;}
 .r5{border-radius:5px;}
 .r8{border-radius:8px;}
.r10{border-radius:10px;}
.r11{border-radius:11px;}
.r13{border-radius:13px;}
.r14{border-radius:14px;}
.r15{border-radius:15px;}

.r3, .r5, .r8, .r10, .r11, .r13, .r14, .r15{position:relative; behavior: url(styles/PIE.htc);}

.icon{display:inline-block; background: url(../pic/design/sprite.png) 0 0 no-repeat;}


#main{min-width:1000px; min-height:100%; position:relative;}

#header{position:absolute; top:0; width:100%; height:122px; background:#9d150f url(../pic/design/bg-header.png) 0 0 repeat-x; color:#FFF;}
  #header:before{position:absolute; bottom:3px; width:100%; height:2px; background-color:#FFF; content:"";}
  #header .header-center{width:980px; margin:0 auto; position:relative;}
.big-header #header{height:597px;}
.big-header #header .main-image{position:relative; top:117px; text-align:center;}

#footer{height:175px; position:absolute; left:0; width:100%; background:#8b120d url(../pic/design/bg-footer.png) 50% 100% repeat-x; bottom:0; color:#FFF;}
  #footer .footer-center{width:980px; margin:0 auto; position:relative;}
  #footer a{color:#FFF;}

#middle{padding:122px 0 175px;}

.big-header #middle{padding-top:597px; }

.content-holder{width:980px; margin:30px auto;}

.content-column{float:left; width:680px;}
.sidebar{float:right; width:230px;}

#logo{position:absolute; left:-10px; top:0;}

.top-nav{position:absolute; margin:0; padding:0; right:-8px; top:2px; height:34px; font:14px/18px 'Trebuchet MS', sans-serif;}
  .top-nav>li{display:inline-block; list-style:none; margin-right:7px; position:relative; padding:8px 0;}
    .top-nav>li:hover:before{content:""; width:0; height:0; border-style:solid; border-width:5px 5px; border-color:#9f0600 transparent transparent transparent; top:0; left:50%; position:absolute;}
    .top-nav>li.current:before{content:""; width:0; height:0; border-style:solid; border-width:5px 5px; border-color:#9f0600 transparent transparent transparent; top:0; left:50%; position:absolute;}
    .top-nav li a{color:#FFF; text-decoration:none;}
    .top-nav li>a{text-shadow:0 0 2px #ab0b01;}
    .top-nav li ul{position:absolute; top:33px; border:2px solid #8b0400; background-color:#9f0600; margin:0; left:50%; width:110px; margin-left:-55px; text-align:center; display:none;}
      .top-nav li ul li{list-style:none; text-transform:uppercase; border-top:1px dashed #c22c11; padding:10px 5px;}
      .top-nav li ul li:first-child{border:none;}
    .top-nav li:hover ul{display:block;}

.top-phone{position:absolute;font:21px/24px 'Trebuchet MS', sans-serif;top:55px;left: 378px;}
  .top-phone .code{font-size:13px;}

.top-search-form{position:absolute;height:17px;box-shadow:0 0 0 1px rgba(164, 52, 30, .6);left: 636px;top:60px;}
.top-search-form input[type=text]{float:left; border:0 none; padding:0 5px; height:17px; background-color:rgba(255,255,255,.6); -pie-background:rgba(255,255,255,.6); position:relative; behavior: url(styles/PIE.htc); font:italic 12px/16px Arial, sans-serif; color:#000; width:120px;}
.top-search-form input[type=submit]{border:none; height:17px; padding:0; width:22px; color:#FFF; font:12px/16px Arial, sans-serif; position:relative; cursor:pointer; vertical-align:top;
  background-image: linear-gradient(bottom, #AF3D26 50%, #BA5945 50%);
  -pie-background: linear-gradient(bottom, #AF3D26 50%, #BA5945 50%);
  background-image: -o-linear-gradient(bottom, #AF3D26 50%, #BA5945 50%);
  background-image: -moz-linear-gradient(bottom, #AF3D26 50%, #BA5945 50%);
  background-image: -webkit-linear-gradient(bottom, #AF3D26 50%, #BA5945 50%);
  background-image: -ms-linear-gradient(bottom, #AF3D26 50%, #BA5945 50%);
  behavior: url(styles/PIE.htc);
}

.top-social-block{position:absolute;margin:0;left: 784px;top:58px;}
  .top-social-block li{display:inline; list-style:none;margin-left:10px;}
    .top-social-block li .icon{width:22px; height:22px;}
    .top-social-block li .icon.vk{background-position:0 0;}
    .top-social-block li .icon.fb{background-position:-22px 0;}
    .top-social-block li .icon.tw{background-position:-44px 0;}
    .top-social-block li .icon.instagram{background-position:-178px -34px;}

.icon.skype{width:20px; height:19px; background-position:-66px 0; margin-right:5px; vertical-align:middle;}

.bottom-title{padding:8px 20px; background-color:#711402; position:relative; display:inline-block; margin-bottom:5px;
  background-image: linear-gradient(bottom, #823020 0%, #711502 100%);
  -pie-background: linear-gradient(bottom, #823020 0%, #711502 100%);
  background-image: -o-linear-gradient(bottom, #823020 0%, #711502 100%);
  background-image: -moz-linear-gradient(bottom, #823020 0%, #711502 100%);
  background-image: -webkit-linear-gradient(bottom, #823020 0%, #711502 100%);
  background-image: -ms-linear-gradient(bottom, #823020 0%, #711502 100%);
  behavior: url(styles/PIE.htc);
}

.bottom-contacts{position:absolute; left:0; top:3px;}

.bottom-attendance-block{position:absolute; left:330px; top:3px;}
  .bottom-attendance-block ul{margin:0 0 12px;}
    .bottom-attendance-block ul li{list-style:none;}
  .bottom-attendance-block .stat-link{font-style:italic;}
    .bottom-attendance-block .stat-link:before{content:""; width:19px; height:18px; background: url(../pic/design/sprite.png) 0 -22px no-repeat; display:inline-block; vertical-align:middle; margin-right:5px;}

.bottom-work-time{position:absolute; left:0; top:85px;}
  .bottom-work-time h4{color:#FFF;}
  .bottom-work-time h4:before{content:""; width:19px; height:19px; background: url(../pic/design/sprite.png) -169px 0 no-repeat; display:inline-block; vertical-align:middle; margin-right:7px;}
  .bottom-work-time p{margin:0;}

.dev{position:absolute; top:125px; left:330px;}
  .dev a{text-decoration:none;}
    .dev a span{display:block; text-decoration:underline;}
    .dev a:hover span{text-decoration:none;}

.bottom-feed-link{right:0; top:90px; position:absolute; font-size:14px; }
  .bottom-feed-link:before{content:""; width:11px; height:11px;  background: url(../pic/design/sprite.png) -188px 0 no-repeat; display:inline-block; vertical-align:middle; margin-right:5px;}

.counters{position:absolute; right:0; top:125px;}
  .counters img{margin-left:10px;}

.main-slider-block{padding:33px 0; background-color:#f4f4f4; position:relative;}
  .main-slider-block:before{position:absolute; bottom:1px; width:100%; height:1px; background-color:#FFF; content:"";}
  .main-slider-block .items-holder{position:relative; overflow:hidden; width:870px; margin:0 auto; min-height:30px;}
  .main-slider-block .items-holder .items{margin:0; position:relative; width:9000%;}
  .main-slider-block .items-holder .items .item{float:left; margin-right:32px; list-style:none; position:relative;}
  .main-slider-block .scroll{position:absolute; height:0; width:0; border:8px solid; top:50%; margin-top:-8px; left:50%; cursor:pointer;}
  .main-slider-block .scroll:before{position:absolute; height:40px; width:3px; background-color:#7d7d7d; top:-20px; content:"";}
  .main-slider-block .scroll.left{border-color:transparent #9e150f transparent transparent; margin-left:-491px;}
  .main-slider-block .scroll.left:before{left:-7px;}
  .main-slider-block .scroll.right{border-color:transparent transparent transparent #9e150f; margin-left:475px;}
  .main-slider-block .scroll.right:before{right:-7px;}

.main-actions-block{float:left; width:563px;}
  .main-actions-block .nice-header{margin-left:40px;}
  .main-actions-block .nice-header .icon:before{content:""; width:25px; height:26px;  background: url(../pic/design/sprite.png) -118px 0 no-repeat; position:absolute; left:12px; top:15px;}
  .main-actions-block .main-actions{margin:0; /*text-align:justify; text-align-last:justify; */}
  .main-actions-block .main-actions:after{display:inline-block; width:100%; height:0; line-height:0; overflow:hidden; content:"";}
  .main-actions-block .main-actions .item{width:265px; text-align:left; vertical-align:top; list-style:none; display:inline-block;}
  .main-actions-block .main-actions .item .picture{margin-bottom:5px;}
  .main-actions-block .main-actions .item .title{font-size:14px; margin:5px 0 10px;}
  .main-actions-block .main-actions .item .description{margin-right:20px;}

.main-shorties-block{float:right; width:396px;}
  .main-shorties-block .nice-header{margin-left:40px;}
  .main-shorties-block .nice-header .icon:before{content:""; width:26px; height:23px;  background: url(../pic/design/sprite.png) -143px 0 no-repeat; position:absolute; left:12px; top:15px;}
  .main-shorties-block .main-shorties{margin:0; /*text-align:justify; text-align-last:justify;*/ }
  .main-shorties-block .main-shorties:after{display:inline-block; width:100%; height:0; line-height:0; overflow:hidden; content:"";}
  .main-shorties-block .main-shorties .shorty{width:188px; text-align:left; vertical-align:top; list-style:none; display:inline-block;}
  .main-shorties-block .main-shorties .shorty .title{font-size:14px; margin:10px 0; padding: 0 5px 0 0;}

.more-link{font-style:italic; float:right; margin-top:10px; text-decoration:none;}
  .more-link span{text-decoration:underline;}
  .more-link:after{content:'\BB'; display:inline-block; margin-left:3px;}

.nice-header{font:22px/26px 'Trebuchet MS', sans-serif; padding:5px 15px; background:#af3d26 url(../pic/design/bg-nice-header.png) 50% 50% no-repeat; display:table; color:#FFF; margin:0 0 20px; box-shadow: 0 1px 1px #333; position:relative; behavior: url(styles/PIE.htc);}
  .nice-header .icon{position:absolute; width:50px; height:50px; border-radius:25px; behavior: url(styles/PIE.htc); background:#870e01; left:-40px; top:50%; margin-top:-25px;}
.nice-header.blue{background:#6ba0bd url(../pic/design/bg-nice-header-blue.png) 50% 50% no-repeat;}
  .nice-header.blue .icon{background:#3c657e;}

.banners-block{overflow:hidden; margin:15px auto; width:998px;}
  .banners-block .banner{float:left; margin:0 9px;}

.article{line-height:22px;}
  .article .date{float:right; color:#9f0600;}
  .article p{margin-bottom:15px;}
  .article ul{margin:10px 0 15px;}
  .article ul li{list-style:none; margin-left:15px;}
  .article ul li:before{position:absolute; content:"\2014"; margin-left:-15px;}
  .article table{border-collapse:collapse; font-size:14px;}
  .article table th{border:1px solid #FFF; background-color:#9e0500; font-weight:normal; color:#FFF; padding:5px 15px;}
  .article table td{border:1px solid #FFF; background-color:#dedede; padding:5px 15px; color:#595959;}
  .article table tr:nth-child(odd) td{background-color:#f4f4f4;}

.side-nav{margin:0;}
  .side-nav li{list-style:none; margin-bottom:10px; font:18px/20px 'Trebuchet MS', sans-serif; margin-left:15px;}
  .side-nav li:before{content:""; width:7px; height:7px; margin-left:-15px; background: url(../pic/design/sprite.png) -189px -11px no-repeat; position:absolute; margin-top:8px;}
  .side-nav li a{color:#126580;}
  .side-nav li a:hover{text-decoration:none;}
  .side-nav li a.current{color:#000;}

.shops-list{margin:0 0 15px;}
  .shops-list > li{list-style:none; overflow:hidden; position:relative; border-top:1px solid #e6e6e6; padding:22px 0 22px 120px; }
  .shops-list > li:first-child{border:none; padding-top:0;}
    .shops-list > li .letter{position:absolute; font-size:30px; line-height:30px; color:#595959; left:3px; top:50%; margin-top:-15px;}
    .shops-list > li .shops{float:left; margin:0 0 0 20px; width:190px;}
      .shops-list > li .shops li{list-style:none; font-size:14px; line-height:24px;}

.map-nav{margin:0;}
  .map-nav > li{margin:25px 0 0; list-style:none;}
  .map-nav > li .floor-link{font:17px/18px 'Trebuchet MS', sans-serif; color:#000; text-decoration:none; border-bottom:1px dashed;}
  .map-nav > li .floor-link:hover{border:none;}
  .map-nav > li ul{margin:5px 0;}
  .map-nav > li ul li{list-style:none; }
  .map-nav > li ul li a{display:inline-block; margin:3px 0;}
  .map-nav > li ul li a.active{background-color:#9f0600; color:#FFF; margin:0 -5px; padding:3px 5px;}

.tenant-block{}
  .tenant-block .tenant-content{float:right; width:475px;}
  .tenant-block .tenant-content .description{margin-bottom:20px;}
  .tenant-block .tenant-content .tenant-gallery{margin:20px 0 50px; position:relative;}
  .tenant-block .tenant-content .tenant-gallery .scroll{position:absolute; width:22px; height:32px; top:50%; margin-top:-16px; cursor:pointer; background: url(../pic/design/sprite.png) 0 0 no-repeat;}
  .tenant-block .tenant-content .tenant-gallery .scroll.left{left:0; background-position:-19px -22px;}
  .tenant-block .tenant-content .tenant-gallery .scroll.right{right:0; background-position:-41px -22px;}
  .tenant-block .tenant-content .tenant-gallery .items-holder{margin:0 42px; position:relative; overflow:hidden;}
  .tenant-block .tenant-content .tenant-gallery .items-holder .items{width:9000%; margin:0; position:relative;}
  .tenant-block .tenant-content .tenant-gallery .items-holder .items .item{float:left;list-style:none; width:120px; margin-right:15px;}
  .tenant-block .tenant-content .tenant-gallery .items-holder .items .item img{width:118px; border:2px solid #830f03;}
  .tenant-block .tenant-content .with-block{margin:50px 0 0;}
  .tenant-block .tenant-content .with-block img{vertical-align:middle; margin-right:15px;}
  .tenant-block .tenant-sidebar{float:left; width:185px;}
  .tenant-block .tenant-sidebar .picture{margin-bottom:20px;}
  .tenant-block .tenant-contacts{background-color:#870e01; padding:10px 15px; color:#FFF; margin:20px 0 10px;}
  .tenant-block .tenant-contacts h5{color:#FFF;}

.actions{margin:0;/*text-align:justify; text-align-last:justify;*/ }
  .actions:after{display:inline-block; width:100%; height:0; line-height:0; overflow:hidden; content:"";}
  .actions .item{width:470px; text-align:left; vertical-align:top; list-style:none; display:inline-block; margin-bottom:20px;}
  .actions .item .date{color:#000;}
  .actions .item .picture{min-height:50px; margin:5px 0;}

.actions-switcher{text-align:right;}
  .actions-switcher li{display:inline; margin-left:2px;}
  .actions-switcher li a{display:inline-block; padding:11px 14px; background:#eee; color:#e40e13; text-decoration:none; border-radius:6px;}
  .actions-switcher li.active a{background:#e40e13; color:#fff;}

.actions.test{margin:0;/*text-align:justify; text-align-last:justify;*/ }
  .actions.test:after{display:inline-block; width:100%; height:0; line-height:0; overflow:hidden; content:"";}
  .actions.test .item{width:470px; text-align:left; vertical-align:top; list-style:none; display:inline-block; margin-bottom:20px;}
  .actions.test .item .picture{width:189px; float:left; margin:0 13px 0 0;}
  .actions.test .item .description{float:left; width:266px;}
  .actions.test .item.without-image .description{float:none; width:auto;}
  .actions.test .item .title{margin:0 0 7px 0; color:#333; font-size:15px; font-weight:bold; padding-bottom:6px; border-bottom:1px solid #eee;}
  .actions.test .item .text{max-height:56px; overflow:hidden;}
  .actions.test .item .read-more a{text-decoration:none; color:#e40e13;}

.sidebar .actions{ text-align:left;}
  .sidebar .actions:after{content:none; display:none;}
  .sidebar .actions .item{display:block; width:auto;}

.h-nav{margin:35px 0;}
  .h-nav li{list-style:none; display:inline;}
  .h-nav li a{display:inline-block; color:#595959; text-decoration:none; font-size:14px; padding:2px 3px; margin-right:15px;}
  .h-nav li a:hover{color:#000;}
  .h-nav li a.current{background-color:#870e01; color:#FFF;}

.social-block{margin:45px 0 20px;}

.events{margin:0;}
  .events .item{margin:0 0 30px; list-style:none;}
  .events .item .date{color:#000; margin-bottom:10px;}
  .events .item .social-block{margin-top:25px;}

.pagination{margin:30px 0 0; font-size:14px; clear: both;}
  .pagination a{display:inline-block; padding:1px 4px; margin: 4px; color:#595959; text-decoration:none; vertical-align:middle;}
  .pagination a.current{color:#FFF; background-color:#870e01;}
  .pagination a.page{ vertical-align:middle; overflow:hidden; padding:0; margin:0; position:relative; text-indent:100%; width:8px; height:10px; }
  .pagination a.page:before{content:""; width:0; height:0; border-style:solid; border-width:5px 8px; top:0px; left:0; position:absolute;}
  .pagination a.page.prev:before{border-color:#FFF #d3d3d3 #FFF #FFF; margin-left:-8px;}
  .pagination a.page.next:before{border-color:#FFF #FFF #FFF #d3d3d3;}

.calendar-block{margin:15px 0 20px; width:224px;}
.calendar-block .month{text-align:right; color:#870e01; font:22px/24px 'Trebuchet MS', sans-serif; margin-bottom:10px;}
  .calendar-block a.month-link{ vertical-align:middle; overflow:hidden; padding:0; margin:0; position:relative; text-indent:100%; width:8px; height:10px; display:inline-block; text-decoration:none;}
  .calendar-block a.month-link:before{content:""; width:0; height:0; border-style:solid; border-width:5px 8px; top:0px; left:0; position:absolute;}
  .calendar-block a.month-link.prev:before{border-color:#FFF #d3d3d3 #FFF #FFF; margin-left:-8px;}
  .calendar-block a.month-link.next:before{border-color:#FFF #FFF #FFF #d3d3d3;}
  .calendar-block .calendar{width:100%; border-collapse:collapse;font-size:14px;}
    .calendar-block .calendar th{ font-weight:normal; color:#870e01; width:32px; text-align:center;}
    .calendar-block .calendar td{vertical-align:middle; height:32px; color:#000; text-align:center;}
    .calendar-block .calendar .event-marker{position:relative;}
    .calendar-block .calendar .event-marker .event-data{position:absolute; width:150px; padding:10px 15px; background-color:#fafafa; border:1px solid #b11404; text-align:left; font-size:12px; top:-45px; left:-182px; display:none; z-index: 1000;}
    .calendar-block .calendar .event-marker .event-data:before{content:""; width:20px; height:20px; position:absolute; background:url(../pic/design/sprite.png) -63px -22px no-repeat; top:20px; right:-20px;}
    .calendar-block .calendar .event-marker .event-data:after{content:""; width:20px; height:10px; position:absolute; bottom:-10px; left:-1px;}
    .calendar-block .calendar .event-marker:hover .event-data{display:block;}
    .calendar-block .calendar .event-marker > a{background-color:#870e01; color:#FFF; width:24px; height:24px; text-align:center; line-height:24px; display:inline-block; text-decoration:none;}
    .calendar-block .calendar .today{background-color:#d3d3d3; width:24px; height:24px; text-align:center; line-height:24px; display:inline-block;}

.closet-event-block{margin:25px 0;}
  .closet-event-block ul{margin:5px 0 5px -31px; }
    .closet-event-block ul li{display:inline-block; width:144px; margin-left:31px; vertical-align:top;}

.banner{margin:20px 0;}

.gallery{margin:0 0 20px 0px;}
  .gallery .item{list-style:none; float:left; width:176px; text-align:center; height:155px; margin-left:25px;}
  .gallery .item img{border:3px solid #870e01;}
.gallerytop{margin:0 0 20px -25px;}
  .gallerytop .item{list-style:none; float:left; width:176px; text-align:center; height:155px; margin-left:25px; margin-bottom:20px;}
  .gallerytop .item img{border:3px solid #870e01;}


.video-gallery{margin:0 0 0 -28px;}
  .video-gallery .item{list-style:none; float:left; width:308px; height:300px; margin-left:28px;}
  .video-gallery .item .social-block{margin:15px 0 0;}

.side-contacts{margin:15px 0;}
  .side-contacts .item{list-style:none; margin-bottom:30px;}
  .side-contacts .item .name{font-weight:bold;}
  .side-contacts .item .data{margin:5px 0;}
  .side-contacts .item .data li{list-style:none; margin-bottom:10px;}
  .side-contacts .item .data li .label{float:left; margin-right:3px;}
  .side-contacts .item .data li .value{overflow:hidden;}

.vacancies{margin:0; /*text-align:justify; text-align-last:justify; line-height:0;*/}
  .vacancies:after{display:inline-block; width:100%; height:0; line-height:0; overflow:hidden; content:""; }
  .vacancies .item{display:inline-block; vertical-align:top; width:465px; text-align:left; margin-bottom:35px; line-height:18px;}
  .vacancies .item .picture{float:left; width:125px; margin-right:15px; margin-top:3px; margin-bottom:20px;}
  .vacancies .item h2{margin-bottom:5px;}
  .vacancies .item .description{clear:both; margin:20px 0 5px;}
  .vacancies .item .date{margin:5px 0;}
  .vacancies + .pagination{margin-top:0;}

.sidebar .vacancies{margin:15px 0; text-align:left;}
  .sidebar .vacancies:after{display:none;}
  .sidebar .vacancies .item{margin:0 0 20px; display:block; width:auto;}
  .sidebar .vacancies .item .picture{float:none; margin-bottom:10px;}
  .sidebar .vacancies .item .date{color:#000;}
  .sidebar .vacancies .item .title{margin:5px 0;}

.vacancy-block{}
  .vacancy-block .vacancy-sidebar{float:left; width:160px; margin-right:20px;}
  .vacancy-block .vacancy-sidebar .vacancy-data{background-color:#870e01; color:#FFF; margin:20px 0; padding:20px;}
  .vacancy-block .vacancy-sidebar .vacancy-data .ruble{font-size:13px;}
  .vacancy-block .vacancy-text{overflow:hidden;}

.form{margin:0;}
.form .print-block{width:540px; text-align:right;}
.form .note{margin-bottom:30px;float:left; }
.form .field{margin:0 0 10px; clear:both;}
.form .label{display:block;  margin-bottom:7px;}
.form .label span{font-weight:normal;}
.form .section-title{font-weight:bold; margin-bottom:10px;}
.form .form-element{border:1px solid #595959; background-color:#FFF; padding:2px 4px 3px; width:530px; vertical-align:middle; }
.form .form-element.short{width:30px;}
.form textarea.form-element{overflow:auto; height:50px; resize:vertical; min-height:50px; max-height:350px;}
.form select.form-element{box-sizing: content-box; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; height:16px;}
.form .error-block{display:inline-block; position:relative; margin-left:35px; color:#9e150f; font-size:18px; font-variant:small-caps; }
.form .error-block:before{position:absolute; content:"\2190";  left:-25px;}
.form .error {color:#9e150f;}
.form .error .form-element{border-color:#a21e18;}
.form .controlls{margin-top:20px;}

.rent-form .size-block label{display:inline-block; min-width:30px;}
.rent-form .size-block > .short + label{margin-left:30px;}
.rent-form .size-block  ul{margin:10px 0;}
.rent-form .size-block  ul li{margin:10px 0; list-style:none;}
.rent-form .size-block  ul li label{min-width:136px;}

.btn{color:#9e1c27; position:relative; font:16px/17px 'Trebuchet MS', sans-serif; text-decoration:none; padding:0px 15px 0px; border:none; cursor:pointer; box-shadow:0 1px 1px #888;
  background-color:#711502;
  background-image: linear-gradient(bottom, #91493A 0%, #731704 57%, #711502 100%);
  -pie-background: linear-gradient(bottom, #91493A 0%, #731704 57%, #711502 100%);
  background-image: -o-linear-gradient(bottom, #91493A 0%, #731704 57%, #711502 100%);
  background-image: -moz-linear-gradient(bottom, #91493A 0%, #731704 57%, #711502 100%);
  background-image: -webkit-linear-gradient(bottom, #91493A 0%, #731704 57%, #711502 100%);
  background-image: -ms-linear-gradient(bottom, #91493A 0%, #731704 57%, #711502 100%);
  behavior: url(styles/PIE.htc);
}

.controlls .btn {height: 23px;}

.contacts-block .column{float:left; width:450px; padding-right:20px;}
  .contacts-block .contacts-form .form-element{width:215px;}
  .contacts-block .contacts-form textarea.form-element{min-height:70px; height:70px;}
  .contacts-block .contacts-form .label{font-weight:bold;}
  .contacts-block .contacts-form .note{margin-bottom:15px;}
  .contacts-block .contacts-map{margin-top:25px;}

.main-top-widget{position:absolute; left:0; top:117px; width:565px; height:450px;}
  .main-top-widget .items{margin:0; position:relative;  width:565px; height:450px;}
  .main-top-widget .items .item{list-style:none; display:none; position:absolute; top:0; left:0;}
  .main-top-widget .items .item .description{display:none;}
  .main-top-widget .controlls{
    position:absolute;
    /*top:50%;*/
    bottom: 0;
    transform: translateY(-50%);
    left:20px;
    /*width:370px;*/
    overflow:hidden;
  }
  .main-top-widget .arrows{
    position: relative;
    display: none;
    width: 525px;
    height: 58px;
    margin:0 0 2px;
  }
  .main-top-widget .arrows li{
    position: absolute;
    float:left; width:43px;
    height:35px;
    background:rgba(0,0,0,.32);
    -pie-background:rgba(0,0,0,.32);
    behavior: url(styles/PIE.htc);
    /*position:relative; */
    margin-right:2px;
    text-align:center;
    list-style:none;
    cursor:pointer;
    width: 40px;
    height: 80px;
  }
  .main-top-widget .arrows li img{width:16px; height:26px; margin-top:5px;}
  .main-top-widget .arrows li.prev img {
    background-position:-86px 0;
    margin-left:-3px;
    width: 11px;
    height: 49px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAsCAMAAACE27KaAAAA4VBMVEX///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////9pPP/NAAAASnRSTlMAAQIDBAYHCAkKCwwOEBMVFhcaGxwgIyQnKiswMjM4OTs/QURGR1FYW11fYmNna3F3fH5/jJGVnqCora+wvMHR19nc5ujr7fHz+d+UiVAAAACxSURBVHjabc9FFsIADARQKnhxd3coFNciRcrc/0CsOtmQ1c/kzSI+zixL5lCht2/FYxBjxgOEPSrPHeMyCvTxQRro0yb8HlV3zbiOLG1fySTa9OqredS/C8Y9xOnbhcyh9v+JqTyBCN1CkdYdi/aN3CgdQ5dWNleNSwl5adt7aQ8Rpg3HlMPmJe08GnK4HcS9T4bWMZeDdQ/RCTRp5XxSuVSRpgP3pbQnkHbK6dBqyfgBglQUswDjRjcAAAAASUVORK5CYII=) no-repeat center;
  }
  .main-top-widget .arrows li.next {
    right: 0;
  }
  .main-top-widget .arrows li.next img {

background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAsCAMAAACE27KaAAAA4VBMVEX///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////9pPP/NAAAASnRSTlMAAQIDBAYHCAkKCwwOEBMVFhcaGxwgIyQnKiswMjM4OTs/QURGR1FYW11fYmNna3F3fH5/jJGVnqCora+wvMHR19nc5ujr7fHz+d+UiVAAAAC2SURBVCjPdZHFGsJADIQrOMWLu7tTnCLFOu//QJyYcGFP/zeT3WSyijlWeIpIk9XnWowB/OQgumJs7io5i4IYt71wBwbZi4kYq7dGNlER42wLNxAn6+5SjJnrIUfRFuN0ES7/izT6iRT6iZRDnTx32CH87lNuIcKBzhYXkEGeJVvbI/vqUZ443IT+sChXkSHvZPjUS0JNwQcD1znlGmJf1A5HjpJEiSWLq483MaTcdBJkI89/+ACEwhSzqibiJgAAAABJRU5ErkJggg==) no-repeat center;

/*background-position:-102px 0; */

margin-left:3px;

width: 11px;

height: 49px;

}
  .main-top-widget .tabs{
    /*display: none;*/
    position:relative;
    float:left;
  }
  .main-top-widget .tabs:after{content:""; position:absolute; width:370px; height:22px; right:-370px; top:0; background: url(../pic/design/translucent.png) 0 0 repeat; background:rgba(0,0,0,.71);}
/*  .main-top-widget .tabs a{float:left; height:22px; background:rgba(0,0,0,.71); -pie-background:rgba(0,0,0,.71); behavior: url(styles/PIE.htc); position:relative;  color:#FFF; text-decoration:none; padding:0 7px 0 8px; line-height:22px;}*/
.main-top-widget .tabs a {
    display: inline-block;
    zoom: 1;
    margin-right: 5px;
    padding: 2px 2px 0 0px;
    height: 18px;
    width: 18px;
    font-weight: bold;
    font-size: 11px;
    color: #707371;
    text-decoration: none;
        text-align: center;
    line-height: 16px;
    background: url(../pic/gray_pager.png) no-repeat 0 0px;
}
  .main-top-widget .tabs a.current{/*background:rgba(0,0,0,.32); -pie-background:rgba(0,0,0,.32);*/ cursor:text; color: red;}
  /*.main-top-widget .description{ background: url(../pic/design/translucent.png) 0 0 repeat;  background:rgba(0,0,0,.71);  position:relative; font-size:33px; line-height:40px; color:#FFF; clear:both; padding:5px 30px 15px;}*/

.header__our-film-link {
    position: absolute;
    right: 0;
    top: 60px;
    padding: 0px 8px 0px;
    font: 14px/17px 'Trebuchet MS', sans-serif;
    background-image: linear-gradient(bottom, #AF3D26 50%, #BA5945 50%);
    -pie-background: linear-gradient(bottom, #AF3D26 50%, #BA5945 50%);
    background-image: -o-linear-gradient(bottom, #AF3D26 50%, #BA5945 50%);
    background-image: -moz-linear-gradient(bottom, #AF3D26 50%, #BA5945 50%);
    background-image: -webkit-linear-gradient(bottom, #FFFFFF 50%, #FFFFFF 50%);
    background-image: -ms-linear-gradient(bottom, #AF3D26 50%, #BA5945 50%);
    behavior: url(styles/PIE.htc);
}
.header__our-film-link:hover {
  /*color: white;*/
}
.main-floors-widget{position:absolute; width:390px; right:0; top:117px;}
.main-floors-widget .picture{height:389px;}
.main-floors-widget .floors{margin:2px 0; font:30px/57px 'Trebuchet MS', sans-serif;}
.main-floors-widget .floors li{float:left; width:129px; height:58px; margin-right:1px; background-color:#FFF; text-align:center; list-style:none;}
.main-floors-widget .floors li a{ text-decoration:none; color:#94120a;}

.clearfix:after{ content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}
.clearfix{ display:inline-block;}
html[xmlns] .clearfix{ display:block;}
* html .clearfix{ height:1%;}

.r{color: #9E150F;}

.content-column>.value {clear: both;}

.search_result {margin: 10px 0 10px 0; padding: 0; clear: both;}
.search_result li {text-align: left;}

.hidden {display: none;}
.video_box {min-width: 440px; min-height:340px;}
.video_box embed {margin: 0 auto;}

.stages-list {float: right; margin-right: -19px;}
.stages-list .nice-header, .imap-object-header a {float: left; margin-left: 20px; text-decoration: none;}
.stages-list .nice-header:hover, .imap-object-header a:hover {color: #fff; cursor: pointer;}

.imap-object-header {overflow: hidden;}
.imap-object-header h1 {float: left;}

.all-shares {margin-top: 20px;}
.all-shares a {color: #e40e13;}
.shares-content {float: none; width: 100%;}

.top-social-block li .icon.yt {
  background-position: -153px -34px;
}
